{
  "_id": "PL4rUPVh5MRMW796",
  "name": "Luftstoß",
  "type": "weapon",
  "sort": 100000,
  "flags": {},
  "img": "icons/svg/mystery-man.svg",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>-1 WB/2 m</p>",
    "quantity": 1,
    "price": 0,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": true,
    "attackType": "meleeRanged",
    "weaponBonus": 2,
    "opponentDefense": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!wYVw1a5UjPS09YxS.PL4rUPVh5MRMW796"
}
